<?php
/*
OekakiPoteto 5.x Copyright 2000-2002 RanmaGuy (Theo Chakkapark, http://suteki.nu) and Marcello Basta-Forte (http://marcello.cellosoft.com). Modification to the files are permitted as long as my name remains on the files.

Wacintaki Poteto modifications Copyright 2004-2010 Marc "Waccoon" Leveille
http://www.NineChime.com/products/
Version 1.5.0 - Last modified 12/25/2009
*/


// Load bootstrap
define ('BOOT', 1);
require ('boot.php');


include ('header.php');

?>

<div id="contentmain">
	<h1 class="header">
		<?php tt('faq_title');?> 
	</h1>
	
	<div class="infotable">
		<p>
			<em><?php tt('faq_curver');?></em> <?php ne_echo($mod_version.'-', ''); echo $version; ?> 
		</p>

		<p>
			<?php
			if ($cfg['kill_user'] > 0) {
				echo '<strong>'.t('faq_autoset').' '.$cfg['kill_user'].' '.t('word_days')."</strong>\n";
			} else {
				echo '<strong>'.t('faq_noset')."</strong>\n";
			}
?>
		</p>

		<p>
			<a href="http://www.NineChime.com/products/"><img src="madewac.gif" class="imghover" alt="[Get Wacintaki!]" title="Wacintaki and other stuff" /></a>
			<a href="http://suteki.nu"><img src="Poteto.gif" class="imghover" alt="[Get an OekakiPoteto for your site FREE!]" title="Powered by OekakiPoteto! &copy; RanmaGuy (Theo Chakkapark) and Marcello" width="200" height="40" /></a>
			<a href="http://cellosoft.com/2draw/?in=24"><img src="2Draw.gif" class="imghover" width="88" height="31" alt="[Visit 2draw by Marcello]" title="Visit 2draw by Marcello" /></a>
		</p>

		<p>
			<a href="http://www.mozilla.org/products/firefox/"><img src="getfirefox.gif" class="imghover" alt="[Get the Firefox web browser]" title="Firefox is a very stable web browser for Oekaki!" /></a>
			<a href="http://www.java.com"><img src="getjava.gif" class="imghover" alt="[Get Java]" title="Get the latest Java for running Oekaki applets." /></a>
			<a href="http://www.cellosoft.com/sketchstudio/"><img src="jtablet.jpg" class="imghover" alt="[JTablet plugin for ShiPainter]" title="JTablet adds pressure sensitivity to ShiPainter" /></a>
		</p>

		<hr style="display: block;" />


		<!-- TOC -->
		<h4><?php tt('faq_toc');?></h4>
		<ul>
<?php
			$i = 0;
			while ($i < count ($lang['faq_question'])) {
				?>
			<li><a href="#faq_<?php echo $i;?>"><?php echo $lang['faq_question'][$i];?></a></li>
<?php
				$i++;
			}
			?>
		</ul>
		<ul>
			<li><a href="#q"><?php tt('faq_questionA');?></a></li>
			<li><a href="#q2"><?php tt('faq_questionB');?></a></li>
			<li><a href="#q3"><?php tt('faq_questionC');?></a></li>
		</ul>

		<hr style="display: block;" />


		<!-- FAQ Q&A -->
<?php
		$i = 0;
		while ($i < count ($lang['faq_question'])) {
			?>
			<h4 id="faq_<?php echo $i;?>"><?php echo $lang['faq_question'][$i]?></h4>
			<blockquote>
				<?php echo $lang['faq_answer'][$i]?>
			</blockquote>

<?php
			$i++;
		}
		?>

		<hr style="display: block;" />


		<!-- FAQ Owner -->
		<h4 id="q"><?php tt('faq_questionA');?></h4>
		<blockquote>
<?php
$result = db_query ("SELECT email, usrname, usrflags FROM {$db_mem}oekaki WHERE rank = ".RANK_OWNER." ORDER BY usrname ASC");

while ($row = db_fetch_array ($result)) {
?>
			~ <a onclick="openWindow('profile.php?user=<?php echo urlencode($row['usrname']);?>', 300, 400); return false" href="profile.php?user=<?php echo urlencode($row['usrname']);?>"><?php echo w_html_chars($row['usrname']);?></a><br />
<?php } ?>
		</blockquote>


<?php
// Super-admins
$result = db_query ("SELECT email, usrname, usrflags FROM {$db_mem}oekaki WHERE rank = ".RANK_SADMIN." ORDER BY usrname ASC");

if (db_num_rows ($result) > 0) {
?>
		<!-- FAQ SuperAdmins -->
		<h4 id="q2"><?php tt('faq_questionB');?></h4>
		<blockquote>
<?php
while ($row = db_fetch_array ($result)) {
?>
			~ <a onclick="openWindow('profile.php?user=<?php echo urlencode($row['usrname']);?>', 300, 400); return false" href="profile.php?user=<?php echo urlencode($row['usrname']);?>"><?php echo w_html_chars($row['usrname']);?></a><br />
<?php } ?>
		</blockquote>


<?php }

// Admins
$result = db_query ("SELECT email, usrname, usrflags FROM {$db_mem}oekaki WHERE rank = ".RANK_ADMIN." ORDER BY usrname ASC");

if (db_num_rows ($result) > 0) {
?>
		<!-- FAQ Admins -->
		<h4 id="q3"><?php tt('faq_questionC');?></h4>
		<blockquote>
<?php
while ($row = db_fetch_array ($result)) {
?>
			~ <a onclick="openWindow('profile.php?user=<?php echo urlencode($row['usrname']);?>', 300, 400); return false" href="profile.php?user=<?php echo urlencode($row['usrname']);?>"><?php echo w_html_chars($row['usrname']);?></a><br />
<?php } ?>
		</blockquote>


<?php }

// Moderators
$result = db_query ("SELECT email, usrname, usrflags FROM {$db_mem}oekaki WHERE rank = ".RANK_MOD." ORDER BY usrname ASC");

if (db_num_rows ($result) > 0) {
?>
		<!-- FAQ Mods -->
		<h4 id="q4"><?php tt('faq_who_mods');?></h4>
		<blockquote>
<?php
while ($row = db_fetch_array ($result)) {
?>
			~ <a onclick="openWindow('profile.php?user=<?php echo urlencode($row['usrname']);?>', 300, 400); return false" href="profile.php?user=<?php echo urlencode($row['usrname']);?>"><?php echo w_html_chars($row['usrname']);?></a><br />
<?php } ?>
		</blockquote>


<?php } ?>
		<hr style="display: block;" />

		<p style="text-align: center;">
			<a href="index.php"><?php tt('returnbbs');?></a>
		</p>

	</div>
</div>


<?php include ('footer.php'); ?>